如何安装软件包texinfo的4.11版本?

用户名

我需要安装从http://ftp.gnu.org/gnu/texinfo/下载的texinfo版本4.11并解压缩(texinfo-4.11文件夹)。

我已经在终端中使用“ sudo apt-get install”命令安装了软件包。但是,这不适用于正确终端位置中的“ sudo apt-get install texinfo-4.11”。出现以下错误消息:

E:无法找到软件包texinfo-4.11

E:找不到正则表达式“ texinfo-4.11”的任何软件包

乔·埃伦德·申斯塔德

除非为您的系统“打包”了软件,否则您无法安装那样的软件。您可能想查看是否有人已经为Ubuntu创建了软件包。否则,您将必须手动编译和安装。这并不困难,但也没有使用安装程序方便。

有关基本的安装说明,请参阅texinfo-4.11.tar.bz/texinfo-4.11/INSTALL。

本文收集自互联网,转载请注明来源。

如有侵权,请联系[email protected] 删除。

编辑于
0

我来说两句

0条评论
登录后参与评论

相关文章

来自分类Dev

如何安装相同-dev软件包的32位和64位版本?

来自分类Dev

如何伪造安装的软件包版本?

来自分类Dev

如何安装特定的软件包版本

来自分类Dev

如何在32位或64位版本的软件包之间进行选择?

来自分类Dev

在安装之前,如何知道要安装的软件包的版本?

来自分类Dev

如何使用Requirements.txt为不同的python 3版本指定不同的软件包版本

来自分类Dev

为什么安装软件包的i386版本会触发x86_64版本的删除?

来自分类Dev

如何安装最新版本的软件包?

来自分类Dev

Cabal-如何安装特定版本的软件包

来自分类Dev

如何找出节点上安装的软件包的版本?

来自分类Dev

如何使用pip安装特定版本的软件包

来自分类Dev

Sublime Text 3:如何安装特定版本的软件包

来自分类Dev

如何安装WinRT侧面加载版本或软件包

来自分类Dev

如何安装PPA的最新软件包版本?

来自分类Dev

安装新的Julia版本后如何转移软件包?

来自分类Dev

如何安装PPA的最新软件包版本?

来自分类Dev

如何安装确切版本的特定Ubuntu软件包?

来自分类Dev

Cabal-如何安装特定版本的软件包

来自分类Dev

如何指示yum安装特定版本的软件包X?

来自分类Dev

如何在Alpine中安装特定的软件包版本?

来自分类Dev

如何为旧版本的Fedora安装软件包?

来自分类Dev

如何安装旧版本的软件包?

来自分类Dev

如何发现和安装特定版本的软件包?

来自分类Dev

如何安装大于或等于特定版本的软件包

来自分类Dev

如何安装django软件包的旧版本?

来自分类Dev

安装edubuntu 12.04版本

来自分类Dev

安装64位版本Ubuntu

来自分类Dev

如何在Ubuntu 14.04 64位上安装Team Viewer的确切11版本?

来自分类Dev

Ubuntu 14 LTS中使用PgAdmin3版本1.20损坏的软件包

Related 相关文章

  1. 1

    如何安装相同-dev软件包的32位和64位版本?

  2. 2

    如何伪造安装的软件包版本?

  3. 3

    如何安装特定的软件包版本

  4. 4

    如何在32位或64位版本的软件包之间进行选择?

  5. 5

    在安装之前,如何知道要安装的软件包的版本?

  6. 6

    如何使用Requirements.txt为不同的python 3版本指定不同的软件包版本

  7. 7

    为什么安装软件包的i386版本会触发x86_64版本的删除?

  8. 8

    如何安装最新版本的软件包?

  9. 9

    Cabal-如何安装特定版本的软件包

  10. 10

    如何找出节点上安装的软件包的版本?

  11. 11

    如何使用pip安装特定版本的软件包

  12. 12

    Sublime Text 3:如何安装特定版本的软件包

  13. 13

    如何安装WinRT侧面加载版本或软件包

  14. 14

    如何安装PPA的最新软件包版本?

  15. 15

    安装新的Julia版本后如何转移软件包?

  16. 16

    如何安装PPA的最新软件包版本?

  17. 17

    如何安装确切版本的特定Ubuntu软件包?

  18. 18

    Cabal-如何安装特定版本的软件包

  19. 19

    如何指示yum安装特定版本的软件包X?

  20. 20

    如何在Alpine中安装特定的软件包版本?

  21. 21

    如何为旧版本的Fedora安装软件包?

  22. 22

    如何安装旧版本的软件包?

  23. 23

    如何发现和安装特定版本的软件包?

  24. 24

    如何安装大于或等于特定版本的软件包

  25. 25

    如何安装django软件包的旧版本?

  26. 26

    安装edubuntu 12.04版本

  27. 27

    安装64位版本Ubuntu

  28. 28

    如何在Ubuntu 14.04 64位上安装Team Viewer的确切11版本?

  29. 29

    Ubuntu 14 LTS中使用PgAdmin3版本1.20损坏的软件包

热门标签

归档